QPushButton#nextButton {
  background-color: hsv(126, 72%, 77%);
}

QPushButton#nextButton:pressed {
  background-color: hsv(126, 72%, 57%);
  border-style: inset;
}

QPushButton#backButton {
  background-color: hsv(211, 76%, 100%);
}

QPushButton#backButton:pressed {
  background-color: hsv(211, 76%, 80%);
  border-style: inset;
}


QPushButton{
  color: white;
  border-radius: 10px;
  border-color: beige;
  font: 18px;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-right: 40px;
  padding-left: 40px;
}
